@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-sdgs__top-area
{
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: var(--m40) 0;
}
.p-sdgs__top-text
{
    font-size: var(--fs18_24);
    font-weight: bold;
    line-height: 1.75;

    width: 63.33%;
    padding-top: var(--m40);

    color: var(--gray01);
}
.p-sdgs__top-image
{
    width: 29.16%;
}
.p-sdgs__section
{
    display: flex;

    margin-bottom: var(--m180);

    flex-wrap: wrap;
    grid-gap: var(--m80) 3.33%;
}
.p-sdgs__title
{
    font-size: var(--fs22_36);
    font-weight: bold;

    width: 100%;
    margin-top: -1em;

    color: var(--navy04);
}
.p-sdgs__box
{
    width: 48.335%;
}
.p-sdgs__box-title
{
    display: flex;

    margin-bottom: var(--m30);
    padding-bottom: var(--m30);

    align-items: center;
    grid-gap: 0 var(--m16);
}
.p-sdgs__box-title::before,
.p-sdgs__box-title::after
{
    height: 5px;
}
.p-sdgs__box-title-num
{
    font-size: var(--m90);
    font-weight: 600;
    line-height: 1;

    color: var(--gray02);
}
.p-sdgs__box-title-text
{
    font-size: var(--fs18_26);
    font-weight: bold;

    transform: translateY(.5em);

    color: var(--gray01);
}
.p-sdgs__box-catch
{
    font-size: var(--fs18_22);
    font-weight: bold;
    line-height: 1.7;

    min-height: 6em;

    color: var(--gray01);
}
.p-sdgs__box-dt
{
    position: relative;
    z-index: 1;

    display: flex;

    margin-bottom: var(--m20);
    padding: var(--m16) var(--m35);

    align-items: center;
    grid-gap: var(--m20);
}
.p-sdgs__box-dt::before,
.p-sdgs__box-dt::after
{
    position: absolute;
    z-index: -2;
    bottom: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    background-color: var(--navy03);
}
.p-sdgs__box-dt::after
{
    z-index: -1;

    width: 50%;

    background-color: var(--navy01);
}
.p-sdgs__box-dt-image
{
    width: var(--m35);

    background: url(../images/common/icon_leaf.svg) center/cover no-repeat;

    aspect-ratio: 35/23;
}
.p-sdgs__box-dt-text
{
    font-size: var(--fs16_20);
    font-weight: bold;

    color: var(--white);
}
.p-sdgs__box-list
{
    min-height: calc(var(--fs14_18) * 6 * 1.5);
}
.p-sdgs__box-line
{
    font-size: var(--fs14_18);

    display: block;
}
.p-sdgs__goal
{
    padding: var(--m30);

    border-radius: var(--m10);
    background-color: var(--gray05);
}
.p-sdgs__goal-tite
{
    font-size: var(--fs18_20);
    font-weight: bold;

    margin-bottom: var(--m24);
    padding-left: 1em;

    color: var(--navy01);
    border-left: 10px solid var(--navy01);
}
.p-sdgs__goal-list
{
    display: flex;

    min-height: min(17.76vw, 296px);

    flex-wrap: wrap;
    grid-gap: var(--m16) 3%;
}
.p-sdgs__goal-image
{
    width: 22.75%;
}
.p-sdgs__last-area
{
    position: relative;
    z-index: 1;

    display: flex;

    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.p-sdgs__last-area::before
{
    display: inline-block;

    width: 100%;
    height: 9px;
    margin-bottom: var(--m100);

    content: '';

    background: url(../images/sdgs/border.svg) left center/cover no-repeat;

    order: 1;
}
.p-sdgs__last-text-area
{
    width: 50%;

    order: 3;
}
.p-sdgs__last-title
{
    margin-bottom: var(--m40);
}
.p-sdgs__last-line
{
    font-size: var(--fs18_32);
    font-weight: bold;

    display: block;

    color: var(--gray01);
}
.p-sdgs__last-line .small
{
    font-size: var(--fs14_20);
    font-weight: bold;

    color: var(--gray01);
}
.p-sdgs__last-text
{
    font-size: var(--fs14_16);
}
.p-sdgs__last-image
{
    width: 41.66%;

    order: 2;
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 767px)
{
    .p-sdgs__top-area
    {
        margin-bottom: var(--m70);
    }
    .p-sdgs__title
    {
        margin-top: 0;
    }
    .p-sdgs__box
    {
        width: 100%;
    }
    .p-sdgs__box-catch,
    .p-sdgs__box-list
    {
        min-height: unset;
        margin-bottom: var(--m40);
    }
    .p-sdgs__goal-list
    {
        min-height: unset;
    }
    .p-sdgs__last-text-area
    {
        width: 100%;
        margin-bottom: var(--m50);

        order: 2;
    }
    .p-sdgs__last-image
    {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;

        order: 3;
    }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px)
{
    .p-sdgs__top-text
    {
        width: 100%;
    }
    .p-sdgs__top-image
    {
        width: 100%;
        max-width: 200px;
        margin: 0 auto;
    }
    .p-sdgs__box-dt::after
    {
        width: 60%;
    }
    .p-sdgs__goal-image
    {
        width: 31.33%;
    }
}
